{
  "display": {
    "name": {
      "translate": "Speed Force (Rework)"
    },
    "icon": {
      "texture": "fiskrework:textures/gui/nodes/speed_force_rework.png"
    }
  },
  "requirements": [
    "fiskheroes:traversal2",
    "fiskheroes:regeneration2",
    "fiskheroes:intangibility",
    "fiskheroes:ranged",
    "fiskheroes:defense",
    "fiskrework:rework"
  ],
  "price": {
    "IRID_GOLD": 6,
    "XP_LEVELS": 25
  }
}
